{
  "hash": "ce7a0443",
  "configHash": "8bcd3e19",
  "lockfileHash": "1d8bf9b4",
  "browserHash": "b15efe69",
  "optimized": {
    "@fancyapps/ui": {
      "src": "../../node_modules/@fancyapps/ui/dist/index.esm.js",
      "file": "@fancyapps_ui.js",
      "fileHash": "0e91493d",
      "needsInterop": false
    },
    "preact": {
      "src": "../../node_modules/preact/dist/preact.module.js",
      "file": "preact.js",
      "fileHash": "b331e8bf",
      "needsInterop": false
    },
    "preact-iso": {
      "src": "../../node_modules/preact-iso/src/index.js",
      "file": "preact-iso.js",
      "fileHash": "da0bf0a6",
      "needsInterop": false
    },
    "react": {
      "src": "../../node_modules/react/index.js",
      "file": "react.js",
      "fileHash": "8051360a",
      "needsInterop": true
    },
    "swiper/modules": {
      "src": "../../node_modules/swiper/modules/index.mjs",
      "file": "swiper_modules.js",
      "fileHash": "ab031693",
      "needsInterop": false
    },
    "swiper/react": {
      "src": "../../node_modules/swiper/swiper-react.mjs",
      "file": "swiper_react.js",
      "fileHash": "8a08080a",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-KS2M7ZJI": {
      "file": "chunk-KS2M7ZJI.js"
    },
    "chunk-XLOWEJT4": {
      "file": "chunk-XLOWEJT4.js"
    },
    "prerender-2A2BKSYN": {
      "file": "prerender-2A2BKSYN.js"
    },
    "chunk-WFLWNDNR": {
      "file": "chunk-WFLWNDNR.js"
    },
    "chunk-5WRI5ZAA": {
      "file": "chunk-5WRI5ZAA.js"
    }
  }
}